class ChangePropKeyLimitInJournalDetails < ActiveRecord::Migration
  def self.up
    change_column :journal_details, :prop_key, :string, :limit => 255
  end

  def self.down
    # change_column :journal_details, :prop_key, :string, :limit => 30
  end
end
